> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telewing247.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get SMM orders

> Fetch your SMM orders and their fulfillment statuses

Fetches the developer's SMM orders and current fulfillment statuses.

## Endpoint

```http theme={null}
GET /smm/orders
```

## Example request

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.telewing247.com/api/api/v1/public/smm/orders \
    -H "Accept: application/json" \
    -H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
  ```

  ```javascript Node.js theme={null}
  const response = await fetch(
    "https://api.telewing247.com/api/api/v1/public/smm/orders",
    {
      headers: {
        Accept: "application/json",
        Authorization: "Bearer ak_YOUR_API_KEY_HERE",
      },
    }
  );
  const data = await response.json();
  ```
</CodeGroup>
